body{
	background-color: #ddd;
	
	margin: 10px; 
	padding: 0;
	font-family: Arial, sans-serif;
}

#main_container{
	clear: both;
	width: 850px;
	min-height: 460px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 1px 1px 5px 1px #aaa;
	border-radius: 5px;
}

@media only screen and (max-width: 700px) {
	
	body{
		background-color: #fff;
		margin: 0!important; 
	}
	#head_container{
		height: 40px!important;
		padding: 10px 0!important;		
	}
	#main_container{
		width: 100%;
		box-shadow: none;
		border-radius: none;
	}
	
	#head_bar{
		padding: 0 5px!important;
	}
	
	#head_logo, #head_logo img, #play_logo, #play_logo img{
		width: 180px!important;
		float: left;
	}
	
	
	#head_txt_wrap{
		margin: 0!important;
		width: 150px!important;
		margin: 0!important;
	}
	
	#head_txt{
		font-size: 12px!important;
	}
	
	#head_txt_live{
		font-size: 11px!important;
		margin: 0 !important;
	}
	
	#player_container{
		padding: 0!important;
	}
	
	#stream_selector{
		width: 100%!important;
		height: 150px!important;
		min-width: 400px!important;
		margin: 0!important;
		padding: 0!important;
	}
	.stream_select_label{
	
		font-size: 15px!important;
		height: 30px!important;
		width: 42%!important;
		margin: 5px!important;
		line-height: 30px!important;
	
  	}
  	
  	#navigation{
		width: 100%!important;
	}
	
	#live_player{
		clear: both!important;
		float: none!important;
		margin: 0 auto!important;
	}
	
}

#head_container{
	
	padding: 10px 0 20px 0;
	height: 70px;
}

#head_bar{
	/* width: 800px; */
	padding: 0 25px;
	margin: 0 auto;
	
}
#head_logo{
	float: left;
	width: 350px;
	margin: 3px 0 0 0px;
}

#head_txt_wrap{
	float: right;
	margin:  5px 0 0 0px;
}

#head_txt{
	
	text-align: right;
	font-weight: bold;

}
#head_txt_live{;
	text-align: right;
	margin: 0;
	color: #999;
	font-size: 12px;
	color: #2e3261;
}



#player_container{
	
	padding: 0 25px;
	background: #fff;
	margin: 0 auto;
	
}

#stream_selector_outer{
	float: left;
}

#stream_selector{
	width: 380px;
	height: 285px;
	overflow-y: scroll;
	margin-right: 20px;
	}



#stream_selector::-webkit-scrollbar{
width:2px;
background-color:#ececec;
} 
#stream_selector::-webkit-scrollbar-thumb{
background-color:#B03C3F;
}
#stream_selector::-webkit-scrollbar-thumb:hover{
background-color:#BF4649;
}
#stream_selector::-webkit-scrollbar-thumb:active{
background-color:#A6393D;
} 

#stream_info_outer::-webkit-scrollbar{
width:2px;
background-color:#ececec;
} 
#stream_info_outer::-webkit-scrollbar-thumb{
background-color:#B03C3F;
}
#stream_info_outer::-webkit-scrollbar-thumb:hover{
background-color:#BF4649;
}
#stream_info_outer::-webkit-scrollbar-thumb:active{
background-color:#A6393D;
} 


#navigation{
	width: 350px;
	text-align: center;
}

#navigation img{
	cursor: pointer;
}

#live_player{
	width: 400px;
	height: 400px;
	float: left;
}

#player_cover{
	width: 400px;
	height: 250px;
	background-color: #ececec; 
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}

#cover_controls_out{
	height: 250px;
	width: 400px;
	display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#cover_controls{
		
}

#cover_controls:hover {
	cursor: pointer;
}

#player_cover:hover > #cover_controls_out > #cover_controls{
	
    display: inline-block;
    margin: 0 auto;
    
}

#audio_player_controls{
	display: none;
}


#default_player_controls{
	
}
.stream_select_label{
	white-space: nowrap;
	font-family: Arial;
	font-size: 13px;
	height: 50px;
	width: 160px;
	float: left;
	margin: 0 10px 10px 0;
	padding: 5px;
	border-radius: 5px;
	cursor: pointer;
	color: #124577;
	text-align: center;
	vertical-align: middle;
	line-height: 50px;
	-o-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-webkit-transition: background 0.5s ease;
  	transition: background 0.3s ease;
  	

background: #e3e3e3; /* Old browsers */
background: -moz-linear-gradient(top,  #e3e3e3 0%, #f9f9f9 100%, #7db9e8 100%, #2989d8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(100%,#f9f9f9), color-stop(100%,#7db9e8), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e3e3e3 0%,#f9f9f9 100%,#7db9e8 100%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e3e3e3 0%,#f9f9f9 100%,#7db9e8 100%,#2989d8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e3e3e3 0%,#f9f9f9 100%,#7db9e8 100%,#2989d8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e3e3e3 0%,#f9f9f9 100%,#7db9e8 100%,#2989d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */

  	
  	
}



.stream_select_label:hover, .stream_select_label_active, .stream_select_label_active:hover{
	background: #2D3363;
	color: #fff;
}

.stream_select_label_active, .stream_select_label_active:hover{
	background: #2D3363 url(images/bars.gif) center bottom no-repeat ;
}

.stream_select_label_active_nobars, .stream_select_label_active_nobars:hover{
	background: #2D3363;
	color: #fff;
}

#stream_info_outer{
	position: absolute;  
    bottom: 0; 
    width: 400px;   
    background-color: rgba(0,0,0, 0.7);
    height: auto;
max-height: 90px;
overflow-y: auto;
margin-botom: 10px;

}

#stream_info{
	padding: 5px 0 5px 10px;
    	font-size: 13px;
    	line-height: 16px;
	 max-height: 0;
	overflow: hidden;
	
    	color: #ddd;
	
	-o-transition: max-height 0.5s ease;
	-ms-transition: max-height 0.5s ease;
	-moz-transition: max-height 0.5s ease;
	-webkit-transition: max-height 0.5s ease;
  	transition: max-height 0.5s ease;
	
}

#stream_info a{
	color: #248EF8;
	text-decoration: none;
	
}

#footer{
	clear: both;
	text-align: center;
	
	font-size: 12px;
}

#footer a{

text-decoration: none;
color: #124577;
}
#terms{
	width: 1000px;
	font-size: 13px;
}

#social_share{
margin: 0 auto;
width: 170px;
padding: 15px;
}
.fb-like{
padding: 0;
margin: 0 auto;
}


